<?php $contato = get_page_by_title('Fale Conosco'); ?>

<?php $cisamusep = get_field('setor_cisamusep', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $cisamusep['id_setor']; ?>">
    <h4><?php echo $cisamusep['nome_setor']; ?></h4>
    <div>
    <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_cisamusep', $contato) ):	while( have_rows('setor_cisamusep', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>

<?php $agendamento = get_field('setor_agendamento', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $agendamento['id_setor']; ?>">
    <h4><?php echo $agendamento['nome_setor']; ?></h4>
    <div>
    <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_agendamento', $contato) ):	while( have_rows('setor_agendamento', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>

<?php $ceo = get_field('setor_ceo', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $ceo['id_setor']; ?>">
    <h4><?php echo $ceo['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_ceo', $contato) ):	while( have_rows('setor_ceo', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>


<?php $compras = get_field('setor_compras', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $compras['id_setor']; ?>">
    <h4><?php echo $compras['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_compras', $contato) ):	while( have_rows('setor_compras', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>


<?php $contabilidade = get_field('setor_contabilidade', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $contabilidade['id_setor']; ?>">
    <h4><?php echo $contabilidade['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_contabilidade', $contato) ):	while( have_rows('setor_contabilidade', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>


<?php $contratos = get_field('setor_contratos', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $contratos['id_setor']; ?>">
    <h4><?php echo $contratos['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_contratos', $contato) ):	while( have_rows('setor_contratos', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>


<?php $controladoria = get_field('setor_controladoria_interna', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $controladoria['id_setor']; ?>">
    <h4><?php echo $controladoria['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_controladoria_interna', $contato) ):	while( have_rows('setor_controladoria_interna', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>


<?php $credenciamento = get_field('setor_credenciamento', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $credenciamento['id_setor']; ?>">
    <h4><?php echo $credenciamento['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_credenciamento', $contato) ):	while( have_rows('setor_credenciamento', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>


<?php $diretoria = get_field('setor_diretoria', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $diretoria['id_setor']; ?>">
    <h4><?php echo $diretoria['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_diretoria', $contato) ):	while( have_rows('setor_diretoria', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>



<?php $enfermagem = get_field('setor_enfermagem', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $enfermagem['id_setor']; ?>">
    <h4><?php echo $enfermagem['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_enfermagem', $contato) ):	while( have_rows('setor_enfermagem', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>


<?php $farmacia = get_field('setor_farmacia', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $farmacia['id_setor']; ?>">
    <h4><?php echo $farmacia['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_farmacia', $contato) ):	while( have_rows('setor_farmacia', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>



<?php $fisioterapia = get_field('setor_fisioterapia', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $fisioterapia['id_setor']; ?>">
    <h4><?php echo $fisioterapia['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_fisioterapia', $contato) ):	while( have_rows('setor_fisioterapia', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>


<?php $fonoaudiologia = get_field('setor_fonoaudiologia', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $fonoaudiologia['id_setor']; ?>">
    <h4><?php echo $fonoaudiologia['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_fonoaudiologia', $contato) ):	while( have_rows('setor_fonoaudiologia', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>


<?php $frotas = get_field('setor_frotas', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $frotas['id_setor']; ?>">
    <h4><?php echo $frotas['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_frotas', $contato) ):	while( have_rows('setor_frotas', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>


<?php $guiche = get_field('setor_guiche', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $guiche['id_setor']; ?>">
    <h4><?php echo $guiche['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_guiche', $contato) ):	while( have_rows('setor_guiche', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>


<?php $informatica = get_field('setor_informatica', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $informatica['id_setor']; ?>">
    <h4><?php echo $informatica['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_informatica', $contato) ):	while( have_rows('setor_informatica', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>


<?php $juridico = get_field('setor_juridico', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $juridico['id_setor']; ?>">
    <h4><?php echo $juridico['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_juridico', $contato) ):	while( have_rows('setor_juridico', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>


<?php $patrimonio = get_field('setor_patrimonio', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $patrimonio['id_setor']; ?>">
    <h4><?php echo $patrimonio['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_patrimonio', $contato) ):	while( have_rows('setor_patrimonio', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>


<?php $producao = get_field('setor_producao_medica', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $producao['id_setor']; ?>">
    <h4><?php echo $producao['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_producao_medica', $contato) ):	while( have_rows('setor_producao_medica', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>


<?php $psicologia = get_field('setor_psicologia', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $psicologia['id_setor']; ?>">
    <h4><?php echo $psicologia['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_psicologia', $contato) ):	while( have_rows('setor_psicologia', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>


<?php $recepcao_adm = get_field('setor_recepcao_administrativa', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $recepcao_adm['id_setor']; ?>">
    <h4><?php echo $recepcao_adm['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_recepcao_administrativa', $contato) ):	while( have_rows('setor_recepcao_administrativa', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>


<?php $rh = get_field('setor_recursos_humanos', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $rh['id_setor']; ?>">
    <h4><?php echo $rh['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_recursos_humanos', $contato) ):	while( have_rows('setor_recursos_humanos', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>


<?php $sec_executiva = get_field('setor_secretaria_executiva', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $sec_executiva['id_setor']; ?>">
    <h4><?php echo $sec_executiva['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_secretaria_executiva', $contato) ):	while( have_rows('setor_secretaria_executiva', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>


<?php $telefonia = get_field('setor_telefonia', $contato); ?>
<div class="flex-4 setores" data-selected="setor-<?php echo $telefonia['id_setor']; ?>">
    <h4><?php echo $telefonia['nome_setor']; ?></h4>
    <div>
        <?php
            $i=1;
            while($i<=10){
                if( have_rows('setor_telefonia', $contato) ):	while( have_rows('setor_telefonia', $contato) ): the_row();
                $info_funcionario = 'informacoes_funcionario'.$i;
                $funcionario = get_sub_field($info_funcionario, $contato);									
        ?>
            <?php 
                if($funcionario['nome_funcionario'] != ""){
                    echo "<ul><li>{$funcionario['nome_funcionario']}</li>";
                }
                if($funcionario['cargo_funcionario'] != ""){
                    echo "<li>{$funcionario['cargo_funcionario']}</li>";
                }
                if($funcionario['telefone_funcionario'] != ""){
                    echo "<li>Fone: {$funcionario['telefone_funcionario']}</li>";
                }
                if($funcionario['email_funcionario'] != ""){
                    echo "<li>E-mail: {$funcionario['email_funcionario']}</li></ul>";
                }
            ?>
        <?php
                endwhile;  else : endif;
                $i++;
            }
        ?>
    </div>
</div>